.image--u-irt31rt1x {border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; height: auto; width: 100%;}
.link-block--u-iq4gtk2nw {flex-direction: column;}
.text--u-ilkf02ty8 {color: rgba(255, 255, 255, 1);}
.link-block--u-iq4gtk2nw {transform: scale3d(1, 1, 1);}
